Product comparison · 2 wired routers

LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A vs LevelOne FBR-1461A wired router Fast Ethernet Black

Add a product
  • 13specifications compared
  • 2differ
  • 11identical
  • 42known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:1
    • FBR-1461A wired router Fast Ethernet Black:4
  • DHCP client
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:Yes
    • FBR-1461A wired router Fast Ethernet Black:No

Side by side

Differences highlightedShow differences only (off)
Comparison of FBR-1161A, FBR-1461A
55 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
DSL WANKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
Networkidentical
Ethernet LANYesYes
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3u, IEEE 802.3x
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Data transfer rateKnown for oneUnknown — not stated by the source100 Mbit/s
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
High powerKnown for oneNoUnknown — not stated by the source
DSL featuresidentical
ADSL2+YesYes
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
Management featuresidentical
Web-based managementYesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantity11
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one1.1Unknown — not stated by the source
DC-in jackYesYes
Protocols1 differ
DHCP clientDiffersYesNo
DHCP serverNoNo
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneDDNS, UPnP, SNTP, DNS, IGMPUnknown — not stated by the source
Supported protocolsKnown for oneAAL5, RFC 2684, RFC 1483, VC, LLC, PPPoE, RFC 2364, OAM F4/F5Unknown — not stated by the source
Securityidentical
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneNetwork address translation (NAT) firewallUnknown — not stated by the source
MAC address filteringNoNo
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Designidentical
Product colourBlackBlack
Rack mountingKnown for oneNoUnknown — not stated by the source
Country of originKnown for oneChinaUnknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power source typeKnown for oneACUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-20 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Known for one20 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one132 mmUnknown — not stated by the source
DepthKnown for one94 mmUnknown — not stated by the source
HeightKnown for one35 mmUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one163 mmUnknown — not stated by the source
Package depthKnown for one229 mmUnknown — not stated by the source
Package heightKnown for one100 mmUnknown — not stated by the source
Package weightKnown for one780 gUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Other featuresidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source132 x 94 x 35 mm
Power supply typeKnown for oneUnknown — not stated by the sourceDC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons